Bug 1690166 - lollypop-1.0 is available
Summary: lollypop-1.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lollypop
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: MartinKG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-18 23:08 UTC by Upstream Release Monitoring
Modified: 2019-04-13 15:32 UTC (History)
1 user (show)

Fixed In Version: lollypop-1.0.2-1.fc30 lollypop-1.0.5-1.fc28 lollypop-1.0.5-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-27 14:24:38 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-03-18 23:08:59 UTC
Latest upstream release: 1.0
Current version/release in rawhide: 0.9.925-1.fc31
URL: https://gitlab.gnome.org/World/lollypop

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8410/

Comment 1 Fedora Update System 2019-03-19 14:58:40 UTC
lollypop-1.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8cfa2d9077

Comment 2 Fedora Update System 2019-03-19 14:58:47 UTC
lollypop-1.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-214426cc02

Comment 3 Fedora Update System 2019-03-19 14:58:51 UTC
lollypop-1.0-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-be6ea6a0e9

Comment 4 Fedora Update System 2019-03-20 22:02:07 UTC
lollypop-1.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8cfa2d9077

Comment 5 Fedora Update System 2019-03-20 22:18:04 UTC
lollypop-1.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-214426cc02

Comment 6 Fedora Update System 2019-03-21 19:11:42 UTC
lollypop-1.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-be6ea6a0e9

Comment 7 Fedora Update System 2019-03-22 09:28:13 UTC
lollypop-1.0.2-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4447b4ffa4

Comment 8 Fedora Update System 2019-03-22 09:28:26 UTC
lollypop-1.0.2-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-97927c0277

Comment 9 Fedora Update System 2019-03-22 09:28:36 UTC
lollypop-1.0.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-cb71f3b73e

Comment 10 Fedora Update System 2019-03-22 19:17:05 UTC
lollypop-1.0.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4447b4ffa4

Comment 11 Fedora Update System 2019-03-23 02:41:19 UTC
lollypop-1.0.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-97927c0277

Comment 12 Fedora Update System 2019-03-23 03:12:49 UTC
lollypop-1.0.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-cb71f3b73e

Comment 13 Fedora Update System 2019-03-29 08:13:18 UTC
lollypop-1.0.3-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-88f446d51e

Comment 14 Fedora Update System 2019-03-29 08:13:34 UTC
lollypop-1.0.3-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3d971cff9f

Comment 15 Fedora Update System 2019-03-29 19:19:29 UTC
lollypop-1.0.2-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-03-29 20:10:59 UTC
lollypop-1.0.3-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3d971cff9f

Comment 17 Fedora Update System 2019-03-29 22:41:15 UTC
lollypop-1.0.3-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-88f446d51e

Comment 18 Fedora Update System 2019-04-02 06:42:02 UTC
lollypop-1.0.4-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b210e31e50

Comment 19 Fedora Update System 2019-04-02 06:42:21 UTC
lollypop-1.0.4-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b4d9805e6e

Comment 20 Fedora Update System 2019-04-03 03:53:12 UTC
lollypop-1.0.4-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b4d9805e6e

Comment 21 Fedora Update System 2019-04-03 04:37:53 UTC
lollypop-1.0.4-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b210e31e50

Comment 22 Fedora Update System 2019-04-03 06:23:54 UTC
lollypop-1.0.5-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ea0eb1bc5d

Comment 23 Fedora Update System 2019-04-03 06:24:11 UTC
lollypop-1.0.5-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8a5242f2f2

Comment 24 Fedora Update System 2019-04-04 03:38:52 UTC
lollypop-1.0.5-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ea0eb1bc5d

Comment 25 Fedora Update System 2019-04-04 04:24:41 UTC
lollypop-1.0.5-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8a5242f2f2

Comment 26 Fedora Update System 2019-04-13 01:30:15 UTC
lollypop-1.0.5-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2019-04-13 15:32:11 UTC
lollypop-1.0.5-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.